---
layout: post
title: "Patrick Keefe - Say Nothing"
description: "Say Nothing (2018) explores a shocking true story of murder during the Northern Ireland Conflict. These blinks are a compelling meditation on one of the darkest chapters of Irish history, and shine a light on some of the key figures in the conflict as well as the period’s most notorious atrocities."
image: https://images.blinkist.com/images/books/5ca9b8106cee07000759a4b5/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ca9b8256cee07000759a4b6" data-chapterno="0">
  <h1>
   What’s in it for me? Get a glimpse into Northern Ireland’s troubled past.
  </h1>
  <div class="chapter__content">
   <p>
    On December 7, 1972, the children of a Belfast woman named Jean McConville opened the family’s front door to find a crowd of men and women waiting outside. The children recognized some of them as their neighbors. Leaving her ten children at home alone, Jean got into a van with the visitors. This would be the last time her family ever saw her alive. Her children would spend the next three decades trying to find out what happened to their mother.
   </p>
   <p>
    Now, for the first time, Patrick Keefe reveals the true story behind Jean’s disappearance. In these blinks, you’ll take a tour through the tragic and brutally violent years of the Northern Ireland Conflict, and uncover the role that the IRA played in Jean McConville’s death. You’ll also learn some of the conflict’s key events, from the chaos of Bloody Friday and the Old Bailey Bombings to the hunger strike of a pair of Irish paramilitaries in captivity. Lastly, you’ll learn how an ordinary Belfast woman became embroiled in a bloody conflict that claimed the lives of 3,500 people over 30 years.
   </p>
   <p>
    Read on to discover:
   </p>
   <ul>
    <li>
     why Jean McConville disappeared;
    </li>
    <li>
     what the British Government did in response to the Price sisters’ hunger strike; and; and
    </li>
    <li>
     how an American university’s history project revealed the secrets of the conflict.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b8386cee07000784344e" data-chapterno="1">
  <h1>
   In the midst of the Northern Ireland Conflict, Jean McConville disappeared without a trace.
  </h1>
  <div class="chapter__content">
   <p>
    At 38 years old, Jean McConville had already given birth to 14 children, four of whom had since died. Her husband, Arthur, had died of lung cancer the year before, and now she was raising her ten children alone and with little money. The family lived in an ugly housing estate, in a damp flat where black mold crawled up the walls. Needless to say, life wasn’t easy for Jean.
   </p>
   <p>
    But on that cold December night, things were about to get much worse.
   </p>
   <p>
    When Jean heard the doorbell ring she was in the bath after a long day. Assuming it was her daughter Helen returning from the local fish and chip shop with supper, her other children opened the door.
   </p>
   <p>
    But it wasn’t Helen.
   </p>
   <p>
    Instead, a group of men and women entered the McConville home. Some wore balaclavas, but others didn’t, and the children recognized them as their neighbors. The group told Jean that she needed to get dressed and accompany them downstairs, to a van waiting outside.
   </p>
   <p>
    As she left her children behind, Jean told them not to worry – she would be back soon.
   </p>
   <p>
    She was never seen again, and her children would spend the next three decades wondering what had happened to their mother.
   </p>
   <p>
    But how could a seemingly ordinary Northern Irish woman disappear without a trace?
   </p>
   <p>
    The answer, it turned out, lay in the dreadful conflict that had engulfed Belfast and the whole of Northern Ireland three years earlier. Jean McConville was a victim of the
    <em>
     Troubles
    </em>
    .
   </p>
   <p>
    This is what people often call the Northern Ireland Conflict, which began in the late 1960s. At that time, the region’s Catholic inhabitants had long been the victims of discrimination and institutional racism at the hands of their Protestant neighbors. Even though Catholics made up around 50 percent of the region’s population, they were routinely excluded from good jobs, decent housing, the police force and political power.
   </p>
   <p>
    Indeed, the situation was so dire for Northern Ireland’s Catholics, that thousands had already chosen to emigrate in search of a better life, leaving for places such as America, Australia and the Republic of Ireland itself.
   </p>
   <p>
    But not everyone was ready to give up and get out. In the late 1960s, many young Catholics in Northern Ireland were looking to improve their situation, and violence seemed like the only answer.
   </p>
   <p>
    It was this violence that would eventually take Jean McConville’s life.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b84d6cee07000759a4b7" data-chapterno="2">
  <h1>
   Dolours and Marian Price, as well as Gerry Adams, were key figures in the IRA.
  </h1>
  <div class="chapter__content">
   <p>
    In 1969, disillusioned Catholics in Northern Ireland had one thing on their minds: getting the British out of Ireland. Three of these people, Gerry Adams and the sisters Dolours and Marian Price, would soon become key players in the Troubles.
   </p>
   <p>
    Since the partition of Ireland in 1921, the small island had been split in two: the Republic of Ireland, where Catholics held power and formed the overwhelming majority of the population, and Northern Ireland, which was still part of the United Kingdom and under the control of the British Government.
   </p>
   <p>
    To achieve their aim of self-determination, a paramilitary group known as the Provisional Irish Republican Army, more commonly known simply as the IRA, was formed in Northern Ireland in 1969. Their goal? To compel the British Government to rid itself of its colonial possession by taking up arms against the Protestants running Northern Ireland, who were determined to remain part of the United Kingdom. The IRA hoped to unite Ireland once more.
   </p>
   <p>
    There was already a proud tradition of violent republicanism in Northern Ireland.
   </p>
   <p>
    Dolours and Marian Price, who later became part of a notorious IRA bombing campaign, came from a family of staunch republicans. The sisters grew up surrounded by examples of self-sacrifice for the republican cause. Their aunt, Bridie Dolan, had herself been active in the fight against the British. She had been blinded, and lost both hands after some explosives she was mixing to make bombs suddenly ignited. In 1971, aged just 21 and 18 respectively, Dolours and Marian joined the family tradition and were inducted into the IRA.
   </p>
   <p>
    At around the same time as the Price sisters, a young man named Gerry Adams joined the IRA.
   </p>
   <p>
    Although Adams’ formal education only went as far as high school, he quickly came to represent the strategic and intellectual arm of the IRA. Eloquent and highly intelligent, Adams was able to grasp the wider political context of their armed struggle and strategize accordingly. He would become one of the most important decision-makers in the IRA and arguably the group’s leader, though he has always denied this. Though Adams gave violent orders, he was known for never getting his own hands dirty.
   </p>
   <p>
    As the IRA looked for ways to provoke the British Government into withdrawing from Ireland, they hit upon a method of destruction that would become their calling card: the car bomb.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b8776cee07000784344f" data-chapterno="3">
  <h1>
   Car bombs were a perfect vehicle for the IRA’s brand of terror in both Ireland and England.
  </h1>
  <div class="chapter__content">
   <p>
    During the three decades of the Troubles, any unfamiliar car parked on a Belfast street could cause public panic – and with good reason. In both Northern Ireland and England, IRA car bombs caused bloodshed and mayhem on an unprecedented scale.
   </p>
   <p>
    Car bombs had two main advantages for the IRA. Firstly, they were driven to their destination rather than carried, so they could be much heavier and packed with more explosives. Secondly, a car was perfect camouflage for a bomb. A smaller device left on the street might quickly get noticed, but a car could be safely parked for many hours without attracting police attention.
   </p>
   <p>
    On July 21, 1972, a day that would come to be known as Bloody Friday, car bombs were used to devastating effect.
   </p>
   <p>
    Starting just after 2 p.m., around 20 bombs that the IRA had planted around Belfast, most of them car bombs, began to explode. The targets of the explosions included busy shopping centers, train depots and bus stations. Importantly, the IRA has always maintained that they intended to destroy commercial buildings and government infrastructure on Bloody Friday – not kill anyone. Indeed, the group had telephoned the authorities that afternoon and warned them to evacuate these areas. But the authorities were overwhelmed by the number of bombs, and weren’t able to act on every warning. The result? Nine people were killed, including a young teenage boy, and 130 were injured.
   </p>
   <p>
    After Bloody Friday, many in the IRA felt regret and a growing sense of unfairness. The people of Northern Ireland, after all, seemed to be the only ones dying in the conflict, while the British had yet to suffer on their own soil.
   </p>
   <p>
    With the support of the IRA leadership, including Gerry Adams, Dolours Price planned to correct this imbalance.
   </p>
   <p>
    On March 8, 1973, Dolours, her sister Marian and several others drove car bombs to London and parked them outside four important British institutions: the Old Bailey courts, military offices near Whitehall, the Ministry of Agriculture and New Scotland Yard. Although the bombs at New Scotland Yard and Whitehall were located by the police ahead of time, the two remaining bombs went off as planned, and 250 people were injured in the blasts.
   </p>
   <p>
    That same day, Marian and Dolours Price were apprehended by the police at Heathrow Airport. Their capture would result in a high-stakes battle of wills between the Price sisters and the British Government.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b88a6cee07000759a4b8" data-chapterno="4">
  <h1>
   The Price sisters went on hunger strike to win a return to Ireland.
  </h1>
  <div class="chapter__content">
   <p>
    After Marian and Dolours Price were arrested for the bombing campaign in London, they were swiftly charged, tried and sentenced to 20 years in jail. As they had committed their crimes in England, the British Government decided to incarcerate the sisters there rather than in Northern Ireland.
   </p>
   <p>
    But the Price sisters had other ideas, and demanded that they be transferred back to a Northern Irish prison. When their request went unheeded, they turned their own bodies into a battleground by going on hunger strike.
   </p>
   <p>
    Within weeks, both Marian and Dolours had lost a worrying amount of weight.
   </p>
   <p>
    Surprisingly, the rapid deterioration of their health was a cause of great concern for the British Government. As the Troubles raged in Northern Ireland, the last thing the British wanted was to make martyrs out of two young Irish women. If the Prices died, there would likely be violent reprisals from the IRA. Moreover, the image of two emaciated young women, dead at the hands of the English, would be sure to win the Irish republican movement more hearts, minds and fresh recruits.
   </p>
   <p>
    But instead of acceding to the Prices’ demands, the British Government decided on a more controversial strategy: force-feeding.
   </p>
   <p>
    In practice, this meant that a group of doctors, nurses and guards would hold each sister down, insert a tube into their stomachs, and pour food into them. The sisters found the process degrading, painful and frightening. To put the tube in, a wooden bit was inserted into their mouths. After weeks of biting down and fighting against the bit, the sisters’ teeth were loose and decaying. Often, after being fed, Marian and Dolours would immediately vomit the food back up again.
   </p>
   <p>
    The Price sisters weren’t the only ones horrified by the force-feeding. This practice had also been used against female suffragettes in English prisons many decades before. British feminists were outraged that this was happening to women again, even likening force-feeding to rape.
   </p>
   <p>
    In the end, the Price sisters prevailed.
   </p>
   <p>
    After months of force-feeding, they began to resist so violently that doctors recommended stopping it altogether to avoid the sisters seriously harming themselves. As they started to lose a pound of weight a day and proclaimed their willingness to die for Ireland, the British Government changed tack. In 1975, it sent the sisters back to Northern Ireland to finish out their sentences.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b89c6cee070007843450" data-chapterno="5">
  <h1>
   Jean McConville was murdered by the IRA, and left in an unmarked grave.
  </h1>
  <div class="chapter__content">
   <p>
    During the Troubles, with bombs exploding and the British Government at loggerheads with the IRA, the children of Jean McConville continued to search for answers. What really happened to their mother on that cold night in December 1972?
   </p>
   <p>
    In recent years, the dreadful answer has become clear.
   </p>
   <p>
    After the Troubles finally came to an end in the late 1990s, several prominent members of the IRA were interviewed as part of a project for the American university, Boston College. One was Dolours Price. Another was a man named Brendan Hughes, who had become one of Gerry Adams’ right-hand men during the Troubles. Both told similar stories about what had happened to Jean.
   </p>
   <p>
    Apparently, Jean Mcconville had become known to the IRA as an informer for the British army. In the weeks before she disappeared, the IRA had searched Jean’s house and found a military radio in her kitchen. Jean confessed that she had been using it to pass information to the British. According to Hughes, she was merely given a warning and a beating on that occasion. However, just one week later she was found to have another military radio.
   </p>
   <p>
    Unfortunately for Jean, the IRA now considered her a repeat offender. The group’s leadership held talks about what to do with her, and swiftly agreed that she would be executed.
   </p>
   <p>
    But they also had to decide what to do with her body. Ivor Bell, another senior IRA member, suggested that Jean’s body be dumped on a Belfast street as a warning to other would-be informants. Gerry Adams, though, insisted that this could backfire. Jean was after all a widow, and a mother of ten children, most of whom were still dependent on her. If it became common knowledge that the IRA had killed her the group risked losing public support and having the Catholic community turn against them.
   </p>
   <p>
    Adams instead suggested that Jean should permanently disappear, making it impossible for anyone to prove that the IRA had killed her.
   </p>
   <p>
    And that’s exactly what happened. In her taped testimony, Dolours Price admitted to being one of the people who drove Jean McConville to the place of her execution, took her to the lip of a freshly dug grave, and shot her in the back of the head.
   </p>
   <p>
    Jean’s body was eventually found in 2003. After 31 years, her children were finally able to put their mother to rest.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b8ad6cee07000759a4b9" data-chapterno="6">
  <h1>
   After the Good Friday Agreement, Gerry Adams became a polarizing figure.
  </h1>
  <div class="chapter__content">
   <p>
    But what happened to Gerry Adams, the senior IRA man who several sources said had ordered Jean’s murder? Was he ever held accountable for her death? The answer, quite simply, is no. Instead, Adams was hailed around the world as a force for peace and compromise.
   </p>
   <p>
    Adams, who was then the leader of the political wing of the IRA, signed the Good Friday Agreement on April 10, 1998. The agreement paved the way for a permanent cessation of violence by the IRA. In return for this ceasefire, British Prime Minister Tony Blair agreed that Northern Ireland would be granted a fully devolved parliament and a much softer border with the Republic of Ireland. He also promised that if a majority in Northern Ireland expressed a clear wish to join with the Republic of Ireland, Great Britain would not stand in their way.
   </p>
   <p>
    After the agreement was signed, Adams was feted by many as a visionary peacemaker. But to both the family of Jean McConville and IRA fighters such as Dolours and Marian Price, Gerry Adams represented something very different.
   </p>
   <p>
    To Jean’s children, Adams was the man who had gotten away with her murder, and the family campaigned at length for him to be brought to justice. In April 2014, Adams was finally arrested in relation to her killing but was released without charge four days later. He has never been prosecuted for her death.
   </p>
   <p>
    After the Good Friday Agreement, Adams was also reviled by many IRA paramilitaries, such as Brendan Hughes and the Price Sisters.
   </p>
   <p>
    Why? Because he had agreed to a ceasefire when the IRA had not yet achieved its goal: a united Ireland. To this day, Northern Ireland remains part of the United Kingdom.
   </p>
   <p>
    What was the point, Dolours Price asked herself, of all the violent deeds she had committed, like the murder of Jean McConville and the planting of bombs, if the IRA had not even achieved its aims? In IRA circles, people were so disillusioned with Gerry Adams that they joked that the abbreviation for “Good Friday Agreement,” GFA, stood for “Got Fuck All.”
   </p>
   <p>
    Gerry Adams claims to this day that he was never even in the IRA. It may be fair to say that, although Adams was instrumental in bringing peace to Northern Ireland, his involvement in the peace process came at a cost to justice. And for the families of IRA victims like Jean McConville, that cost was too high.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca9b8c06cee070007843451" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Jean McConville was murdered by the IRA under suspicion of being an informer for the British army. Dolours Price, an infamous IRA volunteer, carried out the killing. Gerry Adams, the former leader of Sinn F
    </strong>
    <strong>
     é
    </strong>
    <strong>
     in, gave the order for Jean’s execution. Furthermore, few in Northern Ireland were satisfied when the conflict ended and the Good Friday Agreement was signed. Not only did Jean, along with thousands of others, lose their lives, but Ireland remains divided to this day.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Ghettoside
     </em>
    </strong>
    <strong>
     , by Jill Leovy.
    </strong>
   </p>
   <p>
    Jean McConville’s murder is a shocking illustration of how societal and political conditions can cost ordinary people their lives. For more on this topic, we highly recommend
    <em>
     Ghettoside
    </em>
    by Jill Leovy. Taking an unflinching look at the failure of the police to protect African-American neighborhoods,
    <em>
     Ghettoside
    </em>
    examines the high rates of homicide in black communities, the historical background to these dreadful statistics and the institutional racism that makes them possible.
   </p>
   <p>
    So for another deep dive into the connection between history, society and violence, we highly recommend the blinks to
    <em>
     Ghettoside
    </em>
    .
   </p>
  </div>
 </div>
</article>
